Bug 1006880 - reference needed to VAG
reference needed to VAG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Tuning_and_Optimization_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks: 1009206
  Show dependency treegraph
 
Reported: 2013-09-11 08:47 EDT by Laura Novich
Modified: 2016-01-26 20:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1009206 (view as bug list)
Environment:
Last Closed: 2013-11-27 23:32:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laura Novich 2013-09-11 08:47:11 EDT
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Tuning_and_Optimization_Guide/sect-Virtualization_Tuning_Optimization_Guide-BlockIO-BlockIO_Tuning_Commands.html 

says to refer to the MAN page for more information

the VAG now has a section in the Virsh chapter that describes these 2 commands
so can you please change the reference to the VAG for 6.x and the VDAG for 7.x?


Thanks

Laura

Note You need to log in before you can comment on or make changes to this bug.